## polkit-kde-agent-1 6.5.0+p24.04+vstable+git20251021.0756

=== debian/changelog ===
polkit-kde-agent-1 (4:6.5.0+p24.04+vstable+git20251021.0756-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 07:56:24 +0000

polkit-kde-agent-1 (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:36:16 +0000
