=== debian/control ===
Source: polkit-kde-agent-1
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-knotifications-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               libpolkit-gobject-1-dev,
               libpolkit-qt6-1-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/workspace/polkit-kde-agent-1
Vcs-Git: https://invent.kde.org/neon/kde/polkit-kde-agent-1.git
Vcs-Browser: https://invent.kde.org/neon/kde/polkit-kde-agent-1
Maintainer: Neon CI <neon@kde.org>

Package: polkit-kde-1
Section: oldlibs
Architecture: all
Depends: polkit-kde-agent-1, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: polkit-kde-agent-1
Architecture: any
Depends: pkexec, polkitd, ${misc:Depends}, ${shlibs:Depends}
Provides: polkit-1-auth-agent
Description: KDE dialogs for PolicyKit
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations (like calling the HAL Mount() method)
 for unprivileged (desktop) applications.
 .
 PolicyKit-Kde provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
