## polkit-kde-agent-1 6.5.1+p24.04+vstable+git20251029.0747

=== debian/changelog ===
polkit-kde-agent-1 (4:6.5.1+p24.04+vstable+git20251029.0747-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:47:08 +0000

polkit-kde-agent-1 (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:04:17 +0000
