=== debian/changelog ===
polkit-kde-agent-1 (4:6.5.3+p24.04+vunstable+git20251123.0003-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 00:03:45 +0000

polkit-kde-agent-1 (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:14:52 +1000

polkit-kde-agent-1 (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:14:01 +1000
