## polkit-kde-agent-1 6.5.4+p24.04+vstable+git20251209.1343

=== debian/changelog ===
polkit-kde-agent-1 (4:6.5.4+p24.04+vstable+git20251209.1343-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 13:43:45 +0000

polkit-kde-agent-1 (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:23:13 +1000
