## polkit-kde-agent-1 6.5.4+p24.04+vunstable+git20260101.2143

=== debian/changelog ===
polkit-kde-agent-1 (4:6.5.4+p24.04+vunstable+git20260101.2143-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 01 Jan 2026 21:43:55 +0000
