## polkit-kde-agent-1 6.5.5

=== debian/changelog ===
polkit-kde-agent-1 (4:6.5.5-0zneon+24.04+noble+release+build36) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 21:04:28 +0000

polkit-kde-agent-1 (4:6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:32:16 +1000
