## polkit-kde-agent-1 6.5.5+p24.04+vstable+git20260117.0543

=== debian/changelog ===
polkit-kde-agent-1 (4:6.5.5+p24.04+vstable+git20260117.0543-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 17 Jan 2026 05:43:53 +0000
