=== debian/changelog ===
polkit-kde-agent-1 (4:6.5.5+p24.04+vstable+git20260129.0115-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:15:34 +0000
