=== debian/changelog ===
polkit-kde-agent-1 (4:6.5.5+p24.04+vunstable+git20260113.2334-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 23:34:20 +0000
